item.contenttweaker.bronzeblend.name= Bronze Blend
item.contenttweaker.woodgear.name= Wooden Gear
item.contenttweaker.hammer.name= Hammer
item.contenttweaker.diahammer.name= Diamond Hammer
item.contenttweaker.bulatsteeldust.name= Bulat Steel Dust
item.contenttweaker.bulatsteelingot.name= Bulat Steel Ingot
item.contenttweaker.stretchedwool.name= Stretched Wool
item.contenttweaker.unfiredfireclaybrick.name= Unfired Fireclay Brick
item.contenttweaker.stoneknife.name= Stone Knife
item.contenttweaker.ironknife.name= Iron Knife
item.contenttweaker.electricalsteelplate.name= Electrical Steel Plate
item.contenttweaker.silversteel.name= Silver Steel
item.contenttweaker.electricalsteelgear.name= Electrical Steel Gear
item.contenttweaker.silversteelgear.name= Silver Steel Gear
item.contenttweaker.silversteelplate.name= Silver Steel Plate
item.contenttweaker.bulatsteelgear.name= Bulat Steel Gear
item.contenttweaker.bulatsteelplate.name= Bulat Steel Plate
item.contenttweaker.silversteeldust.name= Silver Steel Dust
item.contenttweaker.silversteelrod.name= Silver Steel Rod
item.contenttweaker.bulatsteelrod.name= Bulat Steel Rod
item.contenttweaker.electricalsteelrod.name= Electrical Steel Rod
item.contenttweaker.Wrench.name= Wrench
item.contenttweaker.longbulatsteelrod.name= Long Bulat Steel Rod
item.contenttweaker.longsilversteelrod.name= Long Silver Steel Rod
item.contenttweaker.longelectricalsteelrod.name= Long Electrical Steel Rod
item.contenttweaker.advancedalloygear.name= Advanced Alloy Gear
item.contenttweaker.lasercrystal.name= Laser Crystal
item.contenttweaker.lasermodule.name= Laser Module
fluid.blackfluid=Black Fluid
item.contenttweaker.goodcircuit.name= Good Circuit
fluid.moltenenderpearl=Molten Ender Pearl
item.contenttweaker.catalyst.name= Catalyst
item.contenttweaker.blackirondust.name= Black Iron Dust
fluid.lumin=Lumin
item.contenttweaker.silveralloyingot.name= Silver Alloy Ingot
item.contenttweaker.silveralloyplate.name= Silver Alloy Plate
item.contenttweaker.silveralloydust.name= Silver Alloy Dust
item.contenttweaker.blazingrod.name= Blazing Rod
item.contenttweaker.bronzeelectrontube.name= Bronze Electron Tube
fluid.bisphenolb=Bisphenol B
item.contenttweaker.vibrantcircuit.name= Vibrant Circuit
item.contenttweaker.electricalsteeldust.name= Electrical Steel Dust
item.contenttweaker.darksteeldust.name= Dark Steel Dust
item.contenttweaker.supercooleddust.name= Super Cooled Dust
item.contenttweaker.rubyingot.name= Ruby Ingot
item.contenttweaker.supercooledingot.name= Super Cooled Ingot
item.contenttweaker.supercooledplate.name= Super Cooled Plate
item.contenttweaker.bulatfiberreinforcedcircuitboard.name= Bulat Fiber-Reinforced Circuitboard
fluid.ic2coolant=IC2 Coolant
item.contenttweaker.bisphenolbingot.name= Bisphenol-B Ingot
item.contenttweaker.bisphenolbsheet.name= Bisphenol-B Sheet
item.contenttweaker.bisphenolbdust.name= Bisphenol-B Dust
fluid.tetraethylene=Tetra Ethylene
item.contenttweaker.hotvibrantalloyingot.name= Hot Vibrant Alloy Ingot
item.contenttweaker.vibrantalloyplate.name= Vibrant Alloy Plate
item.contenttweaker.nichromerichblend.name= Nichrome Rich Blend
item.contenttweaker.heavydutyalloyt1.name= Heavy Duty Alloy T1
item.contenttweaker.titaniumtetrachloridedust.name= Titanium Tetrachloride Dust
item.contenttweaker.heavydutyalloyt2.name= Heavy Duty Alloy T2
item.contenttweaker.hotplatinumingot.name= Hot Platinum Ingot
fluid.moltenpulsatingiron= Molten Pulsating Iron
item.contenttweaker.heavydutyalloyt3.name= Heavy Duty Alloy T3
item.contenttweaker.keyboard.name= Keyboard
item.contenttweaker.manatitaniumprocesser.name= Mana Titanium Processor
item.contenttweaker.titaniumcircuit.name= Titanium Circuit
item.contenttweaker.hssgcircuit.name= HSS-G Circuit
item.contenttweaker.osmiridiumcircuit.name= Osmiridium Circuit
item.contenttweaker.tritaniumcircuit.name= Tritanium Circuit
item.contenttweaker.tungstencircuit.name= Tungsten Circuit
item.contenttweaker.greensteelingot.name= Green Steel Ingot
item.contenttweaker.greensteeldust.name= Green Steel Dust
item.contenttweaker.greensteelplate.name= Green Steel Plate
item.contenttweaker.greensteelrod.name= Green Steel Rod
tile.contenttweaker.titaniumcontainingice.name= Titanium Containing Ice